Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 963420 - [RHEL-6.5] Backport support for vhd(x) image format
Summary: [RHEL-6.5] Backport support for vhd(x) image format
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jeff Cody
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 896690 990333 990774
TreeView+ depends on / blocked
 
Reported: 2013-05-15 18:41 UTC by Ademar Reis
Modified: 2013-12-05 10:17 UTC (History)
13 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.389.el6
Doc Type: Enhancement
Doc Text:
Support for the VHDX Image File Format Red Hat Enterprise Linux 6.5 brings read-only support for Hyper-V virtual hard disk, or VHDX, image formats, as created by Microsoft Hyper-V.
Clone Of:
: 990333 990774 (view as bug list)
Environment:
Last Closed: 2013-11-21 06:57:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1553 normal SHIPPED_LIVE Important: qemu-kvm security, bug fix, and enhancement update 2013-11-20 21:40:29 UTC

Description Ademar Reis 2013-05-15 18:41:39 UTC
We want support for VHD(X) image format in RHEL6.5, for v2v.

See Bug 879234 for the RHEL7/upstream work.

Comment 18 errata-xmlrpc 2013-11-21 06:57:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1553.html


Note You need to log in before you can comment on or make changes to this bug.